<?php get_header(); ?>

<!-- コンテンツ -->
	<p><img src="<?php bloginfo('template_url')?>/img/waku_t.png" width="880" height="5" alt="" /></p>
	<div id="content" class="clear">
		<!-- 左コンテンツ -->
		<div id="left" class="list_l">
		
		<!-- パンくずと記事タイトル -->
		<?php get_pan(); ?>
		<!-- /パンくずと記事タイトル -->
		
		<?php if(have_posts()) : while(have_posts()) : the_post(); ?>
		
			<!-- 記事 -->
			<div class="post">
				
				<!-- 見出し -->			
				<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
				<!-- /見出し -->
				
				<?php if(is_single()): ?>
				<!-- 単一記事ページの場合（日付｜カテゴリ｜タグ　を表示） -->
					<p class="date"><?php the_time('n月j日, Y年, G:i'); ?>｜<?php the_category(' , '); ?><?php the_tags('｜タグ：'); ?></p>
				<!-- /単一記事 -->
				<?php else: ?>
				<!-- 記事一覧の場合（日付　を表示） -->
					<p class="date"><?php the_time('n月j日, Y年'); ?></p>
				<!-- /記事一覧 -->
				<?php endif; ?>
				
				<!-- 記事内容 -->
				<div class="postbox">
				<?php the_content(); ?>
				</div>
				<!-- /記事内容 -->
				
				<?php if(is_single()): ?>
				<!-- 単一記事ページの場合（投稿者　を表示） -->
				<p class="posted">posted by <?php the_author_link(); ?></p>
				<!-- 単一記事ページの場合（コメントとトラックバック　を表示） -->
				<?php comments_template(); ?>
				<!-- /単一記事 -->
				
				<?php else: ?>
				<!-- 記事一覧の場合　フッタ -->
				<div class="post_b"><?php the_category(' , '); ?>｜<a href="<?php comments_link(); ?>">コメント</a>(<?php echo comment_count($count); ?>)</div>
				<!-- /記事一覧 -->
				<?php endif; ?>
			</div>
			<!-- /記事 -->
			
			
			
			<?php if(is_single()): ?>
				<!-- 単一記事の場合　前後の記事への移動ボタン -->
				<div class="pagelink clearfix">
					<?php previous_post_link('<p class="p_prev">%link</p>','<span>%title</span>'); ?>
					<?php next_post_link('<p class="p_next">%link</p>','<span>%title</span>'); ?>
				</div>
				<!-- /単一記事 -->
			<?php endif; ?>
		
		<?php endwhile; endif; ?>
			
		<!-- ページング -->
		<?php if(!is_single()): ?>
			<div class="page clearfix">
			<?php
			global $wp_rewrite;
			$paginate_base = get_pagenum_link(1);
			if (strpos($paginate_base, '?') || ! $wp_rewrite->using_permalinks()) {
				$paginate_format = '';
				$paginate_base = add_query_arg('paged', '%#%');
			} else {
				$paginate_format = (substr($paginate_base, -1 ,1) == '/' ? '' : '/') .user_trailingslashit('page/%#%/', 'paged');;
				$paginate_base .= '%_%';
			}
			echo paginate_links( array(
				'base' => $paginate_base,
				'format' => $paginate_format,
				'total' => $wp_query->max_num_pages,
				'mid_size' => 5,
				'current' => ($paged ? $paged : 1),
				'prev_text' => '<<',
				'next_text' => '>>',
				)); 
			?>
			</div>
		<?php endif; ?>
		<!-- /ページング -->
		</div>
		<!-- /左コンテンツ -->

<!-- 右サイドバー -->
<?php get_sidebar(); ?>
<!-- /右サイドバー -->
		
<?php get_footer(); ?>
		
		